<template>
  <div class="py-20">

    <div class="mb-20">

      <div div class="flex justify-center">
        <div class="w-1/2 max-w-md">
          <div class="flex flex-row justify-center text-4xl text-gray-500">
            New to Scratch?
          </div>
          <div class="text-xl p-10 bg-white text-gray-700">
            <p>
              If you are new to block programming à la Scratch you can discover
              it with some tutorials directly from the studio.
            </p>
          </div>
          <p class="text-right">
            <a href="/studio?tutorial=all">
              <button
                class="ada-button text-xl"
                type="button"
              >
                open tutorials
              </button>
            </a>
          </p>
        </div>
      </div>

    </div>

    <div class="flex justify-center">

      <div>
          <div class="shadow-2xl max-w-md z-10 mt-6">
            <img
              alt="card img"
              class="rounded-t"
              src="../assets/manoloide_art_pepi_1.gif"
            >
            <div class="text-right mx-2 text-gray-500 text-sm">
              credits
              <a
                class="ada-link"
                href="http://manoloide.com/"
                target="_blank"
                rel="noopener noreferrer"
              >Manolo ide</a>
            </div>
            <div class="text-2xl px-10 pt-10 font-semibold text-gray-900">
              Create generative art
            </div>
            <div class="text-xl p-10 bg-white text-gray-700">
              <p>
                With adacraft you can easily create algorithms that generate
                visual art using a combination of constraints and randomness.
              </p>
              <p class="text-right mt-5">
                <router-link to="/docs/generative-art">
                  <button
                    class="ada-button text-xl"
                    type="button"
                  >
                    learn how
                  </button>
                </router-link>
              </p>
            </div>
          </div>
      </div>

      <div>
        <div class="shadow-2xl max-w-md z-10 mt-6 ml-4">
          <img alt="card img" class="rounded-t" src="../assets/adavision.png">
          <div class="text-2xl px-10 pt-10 font-semibold text-gray-900">
            Create with Deep Learning for images recognition
          </div>
          <div class="text-xl p-10 bg-white text-gray-700">
            <p>
              Use
              <a
                href="https://teachablemachine.withgoogle.com/train/image"
                target="_blank"
                rel="noopener noreferrer"
                class="ada-link"
              >Teachable Machine</a>
              to create your own "Artificial Intelligence" models and use them
              in your adacraft creations
            </p>
            <p class="text-right mt-10">
              <router-link to="/docs/vision">
                <button
                  class="ada-button text-xl"
                  type="button"
                >
                  learn how
                </button>
              </router-link>
            </p>
          </div>
        </div>
      </div>
    </div>

  </div>
</template>

<script>
export default {
  name: 'ThePageAbout'
}
</script>